Android / Софт для Android / Видео и аудио / Adobe Flash Player v11.1.111.81 (Android)

Adobe Flash Player v11.1.111.81 (Android)

Adobe® Flash® Player — это межплатформенная среда выполнения на основе браузера для доставки динамичных приложений, контента и видеоматериалов на различные экраны и браузеры. Среда Flash Player 10.1 оптимизирована для создания высокоэффективных мобильных приложений и поддерживает оригинальные функциональные возможности устройств, обеспечивая удобство работы пользователей с созданными приложениями.


Adobe Flash Player 11 v11.1.111.73 for Android 2.x and 3.x
Скачать / Download [4.48 Mb]

Adobe Flash Player 11 v11.1.115.81 for Android 4.0
Скачать / Download [4.49 Mb]

Системные требования: Android 2.2+
Тип установки: APK
Оф. сайт/Источник: http://labs.adobe.com/technologies/flashplayer10/
Язык: ENG
Цена за Full/Pro: бесплатно
История изменений: показать/скрыть

Full/Pro
Как бесплатно качать с файлообменников

Информация

Посетители, находящиеся в группе Гости, не могут оставлять комментарии в данной новости.
  1. Спасибо
  1. Спасибо.
  1. Большое спасибо. Работает вве отлично
  1. Имею Sony Xperia T. Версия андроида 4.1.2,тоесть обновил. Установил флеш плеер, но работать отказывается.Если у кого-то есть решения данной проблемки прошу написать на Bakir90@mail.ru заранее благодарю!!! Бакир
  1. http://download.macromedia.com/pub/flashplayer/installers/archive/andr
    oid/11.1.115.34/install_flash_player_ics.apk
  1. Почемуто останавливаетса загрузка онлайн фильмов...это надо кэш увеличивать?только как?галакси таб 2
  1. У кого не находится в маркете - откройте ссылку на него на маркете программой маркета :) Вот.
    И можно нормально обновиться.
  1. Не нашел в маркете после обновления до 4.1.2. Спасибо что здесь держите.
  1. надеюсь денег не снимает когда устанавливаешь как тот который на маркете лежит??? подскажите пожалуйста!!!
  1. не устанавливается, может нужен доступ к интернету при устунавке?
  1. всё класно пасиБо!
  1. отличная штука
  1. браузер puffin там флеш есть.проверено на самсунге спице.правда притормаживает видео
  1. так а где же собственно v.10.3.185.25? Или только мне одному ссылки не видно?
  1. На galaxy ace установилось)).в стандартном браузере (вконтакте) только видео смотреть можно,а приложения и музыка не алле((... аа нет,алле)).просто надо было два раза нажать на трэк))
  1. Цитата: volh-s
    флеша не будет для процов arm v6

    Уже есть флеш на arm v6. В том числе на новой прошивке 2.3.4 для Samsung Galaxy Ace с этим процессором на борту. Так что - не тупим. fellow
  1. итак уважаемые и те которые с виндой в том числе флеша не будет для процов arm v6 и ниже что тут не понятно лыжники тоесть я! уй вам а не флеш))) (интересно а адекватные сами с собой разговаривают))), хотите флеш надо было смотреть спецификацици ваших аппаратов тоесть процессор не вшита та или те команды необходимые для флеш, еси есть желание юзайте дорогие мои флеш лайт правда далеко не все заработает но как минимум банеры на страничках должны будут запускатся)))
  1. BoSSman v2.3.3 а какой плеер тогда ты посоветуешь, а то у меня та же беда...
  1. magistr_cho-kak,
    Не тянет процессор твоей лыжины флеш.

    Неплохо бы в требоавниях прописать требования к процессору, а то народ щимится флеш запихать куда непопадя.
  1. скачал компом последнюю версию, начинаю устанавливать - пишет " приложение не установленно"
    вай??
  1. Пишет ошибка загрузки на всех четерех файлах. лджи п 500. У меня тел не тянет или ссылки кривые?
  1. Спасибо, очень пригодился.
  1. вообще не качается или тут как то особенно нужно качать?
  1. Gsmart 1305 - не установилось

    v.10.3.185.22 - тоже не удалось установить.
  1. Отлично!!!!!!!!!!!! в контакте игры открывает )))))))
  1. Точнисимо на Легенде с 2.2 не встаёт
    при установке : начинает устанавливать ,затем пишет "установка не удалась" и на этом всё заканчивается recourse
  1. На легенде не встаёт
  1. Ставь, ставь, он лучше, а лучше сразу пряник ставь.

    А вы где это взяли-то? На маркете 10.1
  1. эх... у меня 2.1. До последнего надеялся что пойдет.... а ставить 2.2 пока не хочу. коммуникатор новый
  1. Блиииин!!! У меня тоже wm!!!